ul#index, ul#about, ul#psychs, ul#services, ul#clinics, ul#fees, ul#info, ul#resources, ul#emergency, ul#blog, ul#appointments, ul#kids, ul#youth, ul#apps {
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
	font-size:0.9em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	height:38px;
	background-color:#D1E0F8;
}

ul#index li, ul#about li, ul#psychs li, ul#services li, ul#clinics li, ul#fees li, ul#info li, ul#resources li, ul#emergency li, ul#blog li, ul#appointments li, ul#kids li, ul#youth li, ul#apps li {
	width:115px;
	float:left;
}

ul#index a:link,a:visited, ul#about a:link,a:visited, ul#psychs a:link,a:visited, ul#services a:link,a:visited, ul#clinics a:link,a:visited, ul#fees a:link,a:visited, ul#info a:link,a:visited, ul#resources a:link,a:visited, ul#emergency a:link,a:visited ul#blog a:link,a:visited, ul#appointments a:link,a:visited, ul#kids a:link,a:visited, ul#youth a:link,a:visited, ul#apps  a:link,a:visited{
	margin: 3px 0px 0px 2px;
	display: block;
	width: 113px;
	height: 32px;
	line-height: 32px;
	background: blue;
	list-style-type: none;
	text-decoration: none;
	color: white;
	opacity: 0.7;
	background-color: white;
	font-size: 0.9em;
	color: #133E9F;
	cursor: pointer;
}

ul#index a:hover, ul#about a:hover, ul#psychs a:hover, ul#services a:hover, ul#clinics a:hover, ul#fees a:hover, ul#info a:hover, ul#resources a:hover, ul#emergency a:hover, ul#blogs a:hover,  ul#appointments a:hover, ul#kids a:hover, ul#youth a:hover, ul#apps a:hover{
	margin:3px 0px 0px 2px;
	display:block;
	width:113px;
	height:32px;
	line-height:32px;
	background:blue;
	list-style-type:none;
	text-decoration:none;
	color:white;
	opacity:0.7;
	background-color: #5182DA;
	font-size:0.9em;
	color:white;
	cursor:pointer;
}

#innernav {
	display:none;
	position:absolute;
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#innernav li {
	height:35px;
	width:117px;
	list-style-type:none;
	color:black;
	background-color:#D1E0F8;
	text-decoration:none;
	clear:both;
}

#innernav li.lastItem {
	padding-bottom:2px;
}

ul#index a#index, ul#about a#about, ul#psychs a#psychs, ul#services a#services, ul#clinics a#clinics, ul#fees a#fees, ul#info a#info, ul#resources a#resources,ul#emergency a#emergency, ul#blog a#blog, ul#appointments a#appointments, ul#kids a#kids, ul#youth a#youth, ul#apps a#apps {
	margin: 0px;
	opacity: 0.7;
	background-color: #5182DA;
	font-size:0.9em;
	color: white;
	list-style-type:none;
	text-align:center;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	height:32px;
	margin:3px 0px 0px 2px;
}